# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.S2JJAXBModel

Packages that use JAXBUtils.S2JJAXBModel
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.S2JJAXBModel in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBUtils.S2JJAXBModel
  Modifier and Type
  Method
  Description
  `JAXBUtils.S2JJAXBModel`
  JAXBUtils.SchemaCompiler.`bind()`